/*All*/
*{
	margin: 0px;
	padding: 0px;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	color: #333333;
}
body {
	background-color: #FFFFFF;
	background-image: url(../images/list_head_bg.jpg);
	background-repeat: repeat-x;
	background-position: top;
	margin: 0px;
	padding: 0px;
}
img{
	border-top-style: none;
	border-right-style: none;
	border-bottom-style: none;
	border-left-style: none;
}
a{
	color: #333333;
	text-decoration: none;
}
a:hover{
	text-decoration: underline;
}
ul {
	list-style-type: none;
}

.clear{
	clear: both;
}

/*Public Start*/
.Head,.Container,.Footer{
	width: 960px;
	margin-right: auto;
	margin-left: auto;
}
/*Public End*/
/*Head Start*/
.Head{
	height: 62px;
	margin-top: 15px;
}
.TopLogo{
	float: left;
	height: 62px;
	width: 257px;
	overflow: hidden;
	background-image: url(../images/Logo.gif);
	background-repeat: no-repeat;
	line-height: 62px;
}
.TopLogo h1{
	height: 62px;
	width: 257px;
	text-indent: 300px;
	white-space: nowrap;
}
.TopLogo h1 a{
	display: block;
}

.TopProMenu {
	float: right;
	height: 30px;
	width: 675px;
	background-image: url(../images/MenuBg.gif);
	background-repeat: no-repeat;
	background-position: right;
	margin-top: 30px;
}
.TopProMenu ul{
	height: 30px;
	width: 645px;
	list-style-type: none;
	margin-right: auto;
	margin-left: auto;
}
.TopProMenu ul li{
	height: 30px;
	
	list-style-type: none;
	float: left;
	line-height: 30px;
	text-align: center;
	color: #FFFFFF;
	position: relative;

}
.TopProMenu ul li a{
	text-decoration: none;
	line-height: 30px;
	height: 30px;
	display: block;
	padding-right: 25px;
	padding-left: 25px;
}
.TopProMenu ul li a:hover{

	background-color: #202859;
}
.TopProMenu ul li strong a{

	color: #FFFFFF;
}
/*Head End*/
/*Slide Start*/
.Slide {
	padding: 15px;
	height: 320px;
	width: 950px;
	margin-right: auto;
	margin-left: auto;
	background-image: url(../images/SlideBg.gif);
	background-repeat: no-repeat;
	margin-bottom: 10px;
}
/*Slide End*/
/*Banner Start*/
.Banner{
	height: 150px;
	width: 960px;
	margin-right: auto;
	margin-left: auto;
}
/*Banner End*/
/*Container Start*/
.Container {
	margin-bottom: 10px;
}
.IndexProList {
	float: right;
	height: 160px;
	width: 500px;
	margin-left: 10px;
}


.IndexProList ul{
	height: 160px;
	width: 500px;
	list-style-type: none;
	overflow: hidden;
}
.IndexProList ul li {
	float: left;
	height: 160px;
	width: 240px;
	margin-left: 10px;
	display: inline;
	overflow: hidden;
	position: relative;
}
.IndexProList ul li span {
	position: absolute;
	height: 14px;
	width: 110px;
	text-align: right;
	font-weight: bold;
	color: #FFFFFF;
	right: 10px;
	bottom: 10px;
	text-decoration: none;
}

.IndexProList ul li img {
	height: 154px;
	width: 234px;
	display: inline;
	border: 3px solid #C7CFD2;
}

.IndexAbout {
	height: 160px;
	width: 450px;
	float: left;

}
.IndexAbout h1{
	font-size: 24px;
}
.IndexAbout p{
	line-height: 20px;
}
.IndexAbout a{
	line-height: 16px;
	color: #323e8f;
}

/*Container End*/
/*Footer Start*/
.Footer {
	height: 30px;
	width: 960px;
	margin-right: auto;
	margin-left: auto;
	border-top-width: 1px;
	border-top-style: solid;
	border-top-color: #CCCCCC;
	line-height: 30px;
}
.LeftBox {
	float: left;
	width: 205px;
	margin-left: 10px;
	display: inline;
}
.LeftBox h1 {
	background-repeat: no-repeat;
	height: 39px;
	width: 205px;
	overflow: hidden;
	text-indent: 206px;
	white-space: nowrap;
}
.NavAbout{
	background-image: url(../images/NavImg.gif);
	background-repeat: no-repeat;
	background-position: left 0px;
}
.NavPro {
background-image: url(../images/NavImg.gif);
	background-repeat: no-repeat;
	background-position: left -39px;
}
.NavContact {
background-image: url(../images/NavImg.gif);
	background-repeat: no-repeat;
	background-position: left -78px;
}


.NavLine {
	background-image: url(../images/LeftLine.jpg);
	height: 3px;
	width: 205px;
	overflow: hidden;
}
.NavList {
	width: 205px;
	margin-top: 20px;
	list-style-type: none;
}
.NavList li {
	border-bottom-width: 1px;
	border-bottom-style: dotted;
	border-bottom-color: #CCCCCC;
	padding-left: 20px;
	line-height: 35px;
	height: 35px;
}
.NavList li a {
	background-image: url(../images/NavDot.gif);
	background-repeat: no-repeat;
	background-position: left center;
	text-decoration: none;
	padding-left: 25px;
}
.NavList li a:hover {
	color: #323E8F;
}




.RightBox {
	float: left;
	width: 745px;
	display: inline;
}
.RightTop {
	background-image: url(../images/RightTop.gif);
	height: 39px;
	width: 705px;
	padding-right: 20px;
	padding-left: 20px;
	line-height: 39px;
}
.RightTop h2 {
	background-image: url(../images/Dot.gif);
	background-repeat: no-repeat;
	background-position: left 10px;
	padding-left: 10px;
	color: #323E8F;
	float: left;
	font-size: 14px;
}
.RightTop span {
	float: right;
}


.RightMiddle {
	width: 743px;
	border-right-width: 1px;
	border-left-width: 1px;
	border-right-style: solid;
	border-left-style: solid;
	border-right-color: #CCCCCC;
	border-left-color: #CCCCCC;
}
.Content {
	width: 703px;
	margin-right: 20px;
	margin-left: 20px;
	border-top-width: 1px;
	border-top-style: dotted;
	border-top-color: #CCCCCC;
	padding-top: 15px;
	overflow: hidden;
}

.Content p{
	line-height: 20px;
}

.ProList{
	width: 214px;
	float: left;
	display: inline;
	margin-right: 10px;
	list-style-type: none;
	margin-bottom: 30px;
	padding-right: 10px;
	height: 330px;
	overflow: hidden;
}
.ProList dt {
	height: 69px;
	width: 208px;
	overflow: hidden;
	margin-bottom: 10px;
	border: 3px solid #C7CFD2;
	position: relative;
}
.ProList dt span {
	position: absolute;
	width: 80px;
	text-align: right;
	right: 10px;
	bottom: 10px;
	font-weight: bold;
	color: #003366;
	text-decoration: none;
}
.ProList dd {
	height: 25px;
	padding-left: 10px;
	background-image: url(../images/ProListDot.gif);
	background-repeat: no-repeat;
	background-position: left center;
	line-height: 25px;
}





.NavProList li {
	width: 700px;
	height: 100px;
	border-bottom-width: 1px;
	border-bottom-style: dotted;
	border-bottom-color: #CCCCCC;
	padding-bottom: 20px;
	margin-top: 20px;
	line-height: 16px;
}
.ProName {
	font-weight: bold;
	margin-bottom: 10px;
}
.ProInfo .ProName a {
	text-decoration: none;
}
.ProInfo .ProName a:hover {
	color: #323E8F;
}




.Content .ProPic {
	float: left;
	height: 100px;
	width: 180px;
	overflow: hidden;
	margin-right: 10px;
	margin-left: 10px;
	border: 1px solid #CCCCCC;
	display: inline;
	background-image: url(../images/nopic.gif);
	background-repeat: no-repeat;
	background-position: center center;
	padding: 1px;
}
.Content .ProInfo {
	float: left;
	height: 100px;
	width: 480px;
	overflow: hidden;
	display: inline;
}
.Content .ProBigPic {
	height: 260px;
	width: 465px;
	border: 5px solid #C7CFD2;
	background-image: url(../images/nopic.gif);
	background-repeat: no-repeat;
	background-position: center center;
	margin-bottom: 20px;
	overflow: hidden;
}

.Content .ProSpec {
	width: 703px;
	border-top-width: 1px;
	border-top-style: dotted;
	border-top-color: #CCCCCC;
	padding-top: 20px;
	line-height: 20px;
}
.Content .ProSpec h3 {
	color: #323E8F;
	background-image: url(../images/ProSpecDot.gif);
	background-repeat: no-repeat;
	background-position: left center;
	padding-left: 15px;
	line-height: 20px;
	height: 20px;
	margin-bottom: 10px;
}
.Content .Address {
	margin-top: 10px;
	margin-bottom: 10px;
	padding-bottom: 10px;
	border-bottom-width: 1px;
	border-bottom-style: dotted;
	border-bottom-color: #CCCCCC;
	line-height: 25px;
	font-weight: bold;
}
.Content .Address .tips {
	line-height: 16px;
	color: #531E74;
	font-weight: normal;
	margin-top: 10px;
}

.Content .Address a {
	text-decoration: underline;
}
.Content .GlobalInfo {
	border-top-width: 1px;
	border-top-style: dotted;
	border-top-color: #CCCCCC;
	width: 700px;
	margin-top: 15px;
	padding-top: 15px;
	line-height: 20px;
}
.Content .GlobalInfo dt {
	background-image: url(../images/title_square.gif);
	background-repeat: no-repeat;
	background-position: 5px top;
	padding-left: 20px;
	line-height: 20px;
	margin-bottom: 10px;
	font-weight: bold;
	margin-top: 20px;
	height: 20px;
	width: 700px;
	background-color: #EEF1F6;
}









.RightBottom {
	background-image: url(../images/RightBottom.gif);
	height: 39px;
}



.CopyRight {
	color: #999999;
	float: left;
	margin-left: 10px;
}
.DesignedBy {
	float: right;
	color: #999999;
	margin-right: 10px;
}
/*Footer End*/
